Skip to main content
GET
List registered end users

Authorizations

Authorization
string
header
required

API key as bearer token in Authorization header

Query Parameters

offset
integer | null
default:0

Number of records to skip for pagination

Required range: x >= 0
Example:

0

limit
integer
default:50

Maximum number of records to return (max 100)

Required range: 1 <= x <= 100
Example:

50

user
string

Immutable case-sensitive tracking string supplied as user on inference requests. URL-encode it in resource paths.

Required string length: 1 - 256
Pattern: ^[^\p{Cc}]+$
Example:

"employee_123"

include_inactive
boolean
default:false

Include deactivated registrations.

Example:

false

Response

Matching registrations and their total count.

data
object[]
required
total_count
integer
required

Number of registrations matching the filters before pagination.

Example:

1